<?php
     include('../include/session.php');
     
    $_SESSION['sub_category'] = '';
	$_SESSION['store_item_id'] = '';
	$_SESSION['mix_design'] = '';
	$_SESSION['item_type'] = '';
	$_SESSION['number'] = '';
	$_SESSION['production_date']=date("Y-m-d");
	$_SESSION['batch_code'] = ''; 
	
	
	$e=$_GET['e'];
	if ($e==5) {
	$day=$_GET['day_select'];
	$month=$_GET['month_select'];
	$year=$_GET['year_select'];
	$_SESSION['production_date'] = $year.'-'.$month.'-'.$day;
     	
	}
		
		
	
	$table_name = $_SESSION['db_prefix']."_production_plan_lines_temp";
		$delete_query = "DELETE FROM $table_name WHERE user_name = '".$_SESSION['username']."' "; 
		execsql($delete_query);
	
	
		$year_no = date("Y", strtotime($_SESSION['production_date']));
		$month_no = date("m", strtotime($_SESSION['production_date']));
		$day_no = date("d", strtotime($_SESSION['production_date']));
	 
?>

<script language="javascript" type="text/javascript">
        <!--
		  window.location="production_planWizbase.php?error=0&p=1&s=0&e=0";
        -->
       </script>
